default:
  email_delivery:
    delivery_method: :smtp
    smtp_settings:
      enable_starttls_auto: true
      address: "ds062-021.domainserver.ne.jp"
      port: 587
      authentication: :login
      domain: 'mrb-security.jp'
      user_name: 'redmine@mrb-security.jp'
      password: 'Y982c$mh'
